BODY {
	margin : 0px;
	padding : 0px;
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 60%;
}

.subnav {
	font-size:12px;
}
A:HOVER {
	color : #FF9900;
}
A {
	text-decoration:none;
	color : #008000;
}
A.subnav {
	text-decoration:none;
	font-weight:bold;
	color:#000000;
	font-family:Verdana, Helvetica;
}
div.subhead {
	text-decoration:none;
	font-weight:bold;
	color : #483D8B;
	font-family:Verdana, Helvetica;
	padding-top:5px;
	margin-left:67px;
}
A.subnav:HOVER {
	color:#FF9900;
	font-weight:bold
}
A.subnav:ACTIVE {
	color:#FF9900;
	font-weight:bold
}
div {
	padding-top:5px;
	margin-left:25px;
}
div.txtnav {
	font-size:12px;
	padding-top:5px;
	margin-left:67px;
}
IMG.imgnav {
	margin-left : 40px;
}
IMG.imgnav2 {
	margin-left : 33px;
}
IMG.imgnav3 {
	margin-left : 6px;
}
div.bulletlist{
	margin-left : 15px;
	font-size : 80%;
}
H1{
	font-variant : normal;
	font-style : normal;
	font-size : 150%;
	font-weight : normal;
	margin-top : 15px;
	margin-left : 10px;
	border-bottom : solid 1px;
	width : 98%;
	color : #483D8B;
	padding-bottom : 2px;
	padding-left : 5px;
}
H2{
	font-variant : normal;
	font-style : normal;
	font-size : 130%;
	font-weight : normal;
	padding-left : 15px;
	color : #483D8B;
}
H3{
	font-variant : normal;
	font-style : normal;
	font-size : 120%;
	font-weight : normal;
	padding-left : 15px;
	color : #483D8B;
}
H4{
	font-variant : normal;
	font-style : normal;
	font-size : 100%;
	font-weight : normal;
	padding-left : 15px;
	color : #483D8B;
}
H5{
	font-variant : normal;
	font-style : normal;
	font-size : 130%;
	font-weight : normal;
	margin-top : 15px;
	margin-left : 10px;
	border-bottom : solid 1px;
	width : 98%;
	color : #483D8B;
	padding-bottom : 2px;
	padding-left : 5px;
}
H6{
	font-variant : normal;
	font-style : normal;
	font-size : 100%;
	font-weight : normal;
	border-bottom : solid 1px;
	width :57%;
	color : #483D8B;
	padding-bottom : 2px;
}
div.menuhd{
	font-variant : normal;
	font-style : normal;
	font-size : 100%;
	font-weight : normal;
	border-bottom : solid 1px;
	width :57%;
	color : #483D8B;
	padding-bottom : 2px;
}
A.menuhd {
	font-variant : normal;
	font-style : normal;
	font-size : 100%;
	font-weight : normal;
	text-decoration:none;
	border-bottom : solid 1px;
	width :57%;
	padding-bottom : 2px;
	color : #483D8B;
}
A.menuhd:HOVER {
	color:#483D8B;
	font-weight:normal
}
A.menuhd:ACTIVE {
	font-variant : normal;
	font-style : normal;
	font-size : 100%;
	font-weight : normal;
	color : #483D8B;
}
div.menuhdc{
	font-variant : normal;
	font-style : normal;
	font-size : 100%;
	font-weight : normal;
	border-bottom : solid 1px;
	width :60%;
	color : #483D8B;
	padding-bottom : 2px;
}
A.menuhdc {
	font-variant : normal;
	font-style : normal;
	font-size : 100%;
	font-weight : normal;
	text-decoration:none;
	border-bottom : solid 1px;
	width :35%;
	padding-bottom : 2px;
	color : #483D8B;
}
A.menuhdc:HOVER {
	color:#483D8B;
	font-weight:normal
}
A.menuhdc:ACTIVE {
	font-variant : normal;
	font-style : normal;
	font-size : 100%;
	font-weight : normal;
	color : #483D8B;
}
P{
	margin : 15px;
	font-size : 80%;
}
td.footer{
	margin : 15px;
	font-size : 80%;
}
a.footertext {
	text-decoration:none;
	color : #000000;

}
a.footertext:HOVER {
	text-decoration:none;
	color : #000000;
	cursor:pointer;
}
span.footertext {
	text-decoration:none;
	color : #000000;
	cursor:pointer;
}
ul{
	margin : 35px;
	font-size : 80%;
}
.tdef{
	margin : 15px;
	font-size : 90%;
}
.cmd {  
BORDER-BOTTOM: gray 1px solid; 
BORDER-LEFT: gray 1px solid; 
BORDER-RIGHT: gray 1px solid; 
BORDER-TOP: gray 1px solid; 
HEIGHT: 19px; 
MARGIN: 0px 0px; 
padding: 0px 0px 0px 2px; 
font-size: 10px
}
.cssbutton {
	background: #fff;
	padding: 1px;
	font-family: Geneva, Vera, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-variant : small-caps;
	border : 1px solid #aaa;
}
.buttonleft {
	color: #f8f8f8;
	background: #a42;
	padding: 0px 3px 0px 3px;
}
.buttonright {
	color: #f8f8f8;
	background: #886;
	padding: 0px 20px 0px 3px;
}
.inline-button {
   _width:6em;
   font: bold 100% Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
   margin: 0 0.2em; padding: 0.1em 0; _padding:0;
   border: 1px solid black;
   white-space:nowrap;
   text-decoration: none;
   vertical-align:middle;
   background: #ccc;
   color: black;
   }
.inline-button em {
   _width:1em; _cursor:pointer;
   font-style: normal;
   margin:0; padding: 0.1em 0.5em;
   background: white;
   color: black;
   }
.inline-button span {
   _width:1em; _cursor:pointer;
   margin:0; padding: 0.1em 0.5em 0.1em 0.3em;
   }
.inline-button:hover {
   background: #666;
   color: white;
   }
.inline-button:hover em {
   background: black;
   color: white;
   }
div.subnav2{
	font-variant : normal;
	font-style : normal;
	font-size : 12px;
	height: 0px
	border-bottom : solid 1px;
	width :100%;
	font-weight:bold;
	color:#000000;
	font-family:Verdana, Helvetica;
	padding-bottom : 2px;
}
A.subnav2 {
	font-variant : normal;
	font-style : normal;
	font-size : 12px;
	font-weight : bold;
	text-decoration:none;
	border-bottom : solid 1px;
	width :80%;
	padding-bottom : 2px;
	color:#000000;
	font-family:Verdana, Helvetica;
}
A.subnav2:HOVER {
	color:#FF9900;
	font-weight:bold
}
A.subnav2:ACTIVE {
	color:#FF9900;
	font-weight:bold
}

.lead { line-height:0.1; }
.lead2 { line-height:0.75; }
